#fw-section-hero-1686521648 {
--color-primary: #de4800;
--color-primary-rgb: 222, 72, 0;
--color-background: #a1e8e6;
--color-background-rgb: 161, 232, 230;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de4800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}


#fw-section-hero-video-1692885893 {
--color-primary: #de4800;
--color-primary-rgb: 222, 72, 0;
--color-background: #a1e8e6;
--color-background-rgb: 161, 232, 230;
--color-on-background: #d7dad3;
--color-on-background-rgb: 215, 218, 211;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de4800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #d7dad3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #d7dad3;
--secondary-btn-border-color: #d7dad3;

}

#fw-section-custom-html-1675534157 {
--color-primary: #a1e8e6;
--color-primary-rgb: 161, 232, 230;
--color-background: #de4800;
--color-background-rgb: 222, 72, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #5a4f4f;
--color-on-primary-rgb: 90, 79, 79;
--color-product-image-background: #ffffff;
--color-background-brightness: 109;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a1e8e6;
--primary-btn-text: #5a4f4f;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}





#fw-section-app-instagram-ca2fd3 {
--color-primary: #a1e8e6;
--color-primary-rgb: 161, 232, 230;
--color-background: #de4800;
--color-background-rgb: 222, 72, 0;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #5a4f4f;
--color-on-primary-rgb: 90, 79, 79;
--color-product-image-background: #ffffff;
--color-background-brightness: 109;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #a1e8e6;
--primary-btn-text: #5a4f4f;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}


#fw-section-hero-video-1692887031 {
--color-primary: #de4800;
--color-primary-rgb: 222, 72, 0;
--color-background: #a1e8e6;
--color-background-rgb: 161, 232, 230;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de4800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-announcement-bar {
--font-heading-scale: 0.98;
--font-body-scale: 1.54;
}













#fw-section-hero-0 {
--color-primary: #de4800;
--color-primary-rgb: 222, 72, 0;
--color-background: #a1e8e6;
--color-background-rgb: 161, 232, 230;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 211;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #de4800;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}